Title: "I Tell Myself to Let the Story End"; Or, A Hill of Validity in Defense of Meaning
Date: 2020-01-01
Category: other
Tags: anecdotal, autogynephilia, categorization, cathartic, epistemic horror, my robot cult, personal, sex differences
Status: draft

> _And I tell myself to let the story end  
> And my heart will rest in someone else's hand  
> My "Why not me?" philosophy began  
> And I say  
> Ooh, how'm I gonna get over you?  
> I'll be alright, just not tonight  
> But someday, hey, ooh I wish you'd want me to stay  
> I'll be alright, just not tonight  
> But someday—_
>
> —Sara Barellies, ["Gonna Get Over You"](https://genius.com/Sara-bareilles-gonna-get-over-you-lyrics)

I haven't been doing so well for a lot of the last ... um, thirteen-plus months? I mean, I've always been a high-neuroticism person, but this has probably been a below-average year even by my standards, with hours of lost sleep, occasional crying bouts, _many, many_ hours of obsessive ruminating-while-pacing instead of doing my dayjob, and too long with [a](https://www.youtube.com/watch?v=Hny1prRDE3I) [Sara](https://www.youtube.com/watch?v=OUe3oVlxLSA) [Barellies](https://www.youtube.com/watch?v=emdVSVoCLmg) [song](https://youtu.be/jZMQ0OKVO80?t=112) on loop to numb the pain. I've been reluctant to write about it in too much detail for poorly-understood psychological reasons. Maybe it would feel too much like attacking my friends?

But this blog is not about _not_ attacking my friends. This blog is about the truth. For my own sanity, for my own emotional closure, I need to tell the story as best I can. If it's an _incredibly boring and petty_ story about me getting _unreasonably angry_ about philosophy-of-language minutiæ, well, you've been warned. If the story makes me look bad in the reader's eyes (because you think I'm crazy for getting so unreasonably angry about philosophy-of-language minutiæ), then I shall be happy to look bad for _what I actually am_. (If _telling the truth_ about what I've been obsessively preoccupied with all year makes you dislike me, then you probably _should_ dislike me. If you were to approve of me on the basis of _factually inaccurate beliefs_, then the thing of which you approve, wouldn't be _me_.)

So, I've spent basically my entire adult life in this insular little intellectual subculture that was founded in the late 'aughts on an ideal of _systematically correct reasoning_. Starting with the shared canon of knowledge of [cognitive biases](https://www.lesswrong.com/posts/jnZbHi873v9vcpGpZ/what-s-a-bias-again), [reflectivity](https://www.lesswrong.com/posts/TynBiYt6zg42StRbb/my-kind-of-reflection), and [Bayesian probability theory](http://yudkowsky.net/rational/technical/) bequeathed to us by our founder, _we_ were going to make serious [collective](https://www.lesswrong.com/posts/XqmjdBKa4ZaXJtNmf/raising-the-sanity-waterline) [intellectual progress](https://www.lesswrong.com/posts/Nu3wa6npK4Ry66vFp/a-sense-that-more-is-possible) in a way that had [never been done before](https://slatestarcodex.com/2017/04/07/yes-we-have-noticed-the-skulls/)—and [not just out of a duty towards some philosophical ideal of Truth](https://www.lesswrong.com/posts/XqvnWFtRD2keJdwjX/the-useful-idea-of-truth), but as a result of understanding _how intelligence works_—[the reduction of "thought"](https://www.lesswrong.com/posts/p7ftQ6acRkgo6hqHb/dreams-of-ai-design) to [_cognitive algorithms_](https://www.lesswrong.com/posts/HcCpvYLoSFP4iAqSz/rationality-appreciating-cognitive-algorithms). Intelligent systems that construct predictive models of the world around them—that have "true" "beliefs"—can _use_ those models to compute which actions will best achieve their goals.

Oh, and there was also [this part about](https://intelligence.org/files/AIPosNegFactor.pdf) how [the entire future of humanity and the universe depended on](https://www.lesswrong.com/posts/GNnHHmm8EzePmKzPk/value-is-fragile) our figuring out how to reflect human values in a recursively self-improving artificial superintelligence. That part's complicated.

I guess I feel pretty naïve now, but—I _actually believed our own propoganda_. I _actually thought_ we were doing something new and special of historical and possibly even _cosmological_ significance. This does not seem remotely credible to me any more. I should explain. _Not_ because I expect anyone to actually read this melodramatic might-as-well-be-a-Diary-entry, much less change their mind about anything because of it. I should explain for my own mental health. _The pain won't go away until I write about it._ ("I've got a thick tongue, brimming with the words that go unsung.") The sooner I manage to get the Whole Dumb Story _written down_, the sooner I can stop grieving and _move on with my life_. (However many decades that turns out to be. The part about superintelligence eventually destroying the world still seems right; it's just the part about there existing a systematically-correct-reasoning community poised to help save it that seems fake now.)

I fear the explanation requires some personal backstory about me. I ... almost don't want to tell the backstory, because the thing I've been upset about all year is that I thought a systematically-correct-reasoning community worthy of the brand name should be able to correct a _trivial_ philosophy-of-language error which has nothing to do with me, and it was pretty frustrating when some people seemed to ignore the literal content of my careful very narrowly-scoped knockdown philosophy-of-language argument, and dismiss me with, "Oh, you're just upset about your personal thing (which doesn't matter)." So part of me is afraid that such a person reading the parts of this post that are about the ways in which I _am_, in fact, _really upset_ about my personal thing (which I _don't_ expect anyone else to care about), might take it as vindication that they were correct to be dismissive of my explicit philosophical arguments (which I _did_ expect others to take seriously).

But I shouldn't let that worry control what I write in _this_ post, because _this_ post isn't about making arguments that might convince anyone of anything: I _already_ made my arguments, and it _mostly didn't work_. _This_ post is about telling the story about that, so that I can finish grieving for the systematically-correct-reasoning community that I _thought_ I had, and make peace with the world I _actually_ live in.

So, some backstory about me. Ever since I was fourteen years old—

(and I _really_ didn't expect to be blogging about this eighteen years later)

(I _still_ don't want to be blogging about this, but it actually turns out to be relevant to the story about trying to correct a philosophy-of-language mistake)

—my _favorite_—and basically only—masturbation fantasy has always been some variation on me getting magically transformed into a woman. I ... need to write more about the phenomenology of this, some time. I don't think the details are that important here? Maybe read the ["Man, I Feel Like a Woman" TV Tropes page](https://tvtropes.org/pmwiki/pmwiki.php/Main/ManIFeelLikeAWoman) and consider that the page wouldn't have so many entries if some male writers didn't have a reason to be _extremely interested_ in _that particular fantasy scenario_.

So, there was that erotic thing, which I was pretty ashamed of at the time, and _of course_ knew that I must never tell a single soul about. (It would have been about three years since the fantasy started that I even worked up the bravery to tell my Diary about it, in the addendum to entry number 53 on 8 March 2005.)

But within a couple years, I also developed this beautiful pure sacred self-identity thing, where I was also having a lot of non-sexual thoughts about being a girl. Just—little day-to-day thoughts. Like when I would write in my pocket notebook as my female analogue. Or when I would practice swirling the descenders on all the lowercase letters that had descenders [(_g_, _j_, _p_, _y_, _z_)](/images/handwritten_phrase_jazzy_puppy.jpg) because I thought my handwriting look more feminine. [TODO: another anecdote, clarify notebook]

The beautiful pure sacred self-identity thing doesn't _feel_ explicitly erotic.

[section: some sort of causal relationship between self-identity and erotic thing, but I assumed it was just my weird thing, not "trans", which I had heard of; never had any reason to formulate the hypothesis, "dysphoria"]

[section: another thing about me: my psychological sex differences denialism]

[section: Overcoming Bias rewrites my personality over the internet; gradually getting over sex differences denialism]

The short story ["Failed Utopia #4-2"](https://www.lesswrong.com/posts/ctpkTaqTKbmm6uRgC/failed-utopia-4-2) portrays an almost-aligned superintelligence constructing a happiness-maximizing utopia for humans—except that because [evolution didn't design women and men to be optimal partners for each other](https://www.lesswrong.com/posts/Py3uGnncqXuEfPtQp/interpersonal-entanglement), and the AI is prohibited from editing people's minds, the happiness-maximizing solution ends up splitting up the human species by sex and giving women and men their own _separate_ utopias, complete with artificially-synthesized romantic partners.

At the time, [I expressed horror](https://www.greaterwrong.com/posts/ctpkTaqTKbmm6uRgC/failed-utopia-4-2/comment/PhiGnX7qKzzgn2aKb) at the idea in the comments section, because my quasi-religious psychological-sex-differences denialism required that I be horrified. But looking back eleven years later (my deconversion from my teenage religion being pretty thorough at this point, I think), the _argument makes sense_ (though you need an additional [handwave](https://tvtropes.org/pmwiki/pmwiki.php/Main/HandWave) to explain why the AI doesn't give every _individual_ their separate utopia—if existing women and men aren't optimal partners for each other, so too are individual men not optimal same-sex friends for each other).

On my reading of the text, it is _significant_ that the AI-synthesized complements for men are given their own name, the _verthandi_, rather than just being referred to as women. The _verthandi_ may _look like_ women, they may be _approximately_ psychologically human, but the _detailed_ psychology of "superintelligently-engineered optimal romantic partner for a human male" is not going to come out of the distribution of actual human females, and judicious exercise of the [tenth virtue of precision](http://yudkowsky.net/rational/virtues/) demands that a _different word_ be coined for this hypothetical science-fictional type of person. Calling the _verthandi_ "women" would be _worse writing_; it would _fail to communicate_ the impact of what has taken place in the story.

Another post in this vein that had a huge impact on me was ["Changing Emotions"](https://www.lesswrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions). As an illustration of how [the hope for radical human enhancement is fraught with](https://www.lesswrong.com/posts/EQkELCGiGQwvrrp3L/growing-up-is-hard) technical difficulties, the Great Teacher sketches a picture of just how difficult an actual male-to-female sex change would be.

It would be hard to overstate how much of an impact this post had on me. I've previously linked it on this blog eight times. In June 2008, half a year before it was published, I encountered the [2004 mailing list post](http://lists.extropy.org/pipermail/extropy-chat/2004-September/008924.html) that was its predecessor. (The fact that I was trawling through old mailing list archives searching for content by the Great Teacher that I hadn't already read, tells you something about what a fanboy I am.) I immediately wrote to a friend: "[...] I cannot adequately talk about my feelings. Am I shocked, liberated, relieved, scared, angry, amused?"

The argument goes: it might be easy to _imagine_ changing sex and refer to the idea in a short English sentence, but the real physical world has implementation details, and the implementation details aren't filled in by the short English sentence. The human body, including the brain, is an enormously complex integrated organism; there's no [plug-and-play](https://en.wikipedia.org/wiki/Plug_and_play) architecture by which you can just swap your brain into a new body and have everything work without re-mapping the connections in your motor cortex. And even that's not _really_ a sex change, as far as the whole integrated system is concerned—

> Remapping the connections from the remapped somatic areas to the pleasure center will ... give you a vagina-shaped penis, more or less. That doesn't make you a woman.  You'd still be attracted to girls, and no, that would not make you a lesbian; it would make you a normal, masculine man wearing a female body like a suit of clothing.

But from the standpoint of my secret erotic fantasy, this is actually a _great_ outcome. 

[...]

> If I fell asleep and woke up as a true woman—not in body, but in brain—I don't think I'd call her "me".  The change is too sharp, if it happens all at once.

In the comments, [I wrote](https://www.greaterwrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions/comment/4pttT7gQYLpfqCsNd)—

> Is it cheating if you deliberately define your personal identity such that the answer is _No_?

(To which I now realize the correct answer is: Yes, it's fucking cheating! The map is not the territory! You can't change the current _referent_ of "personal identity" with the semantic mind game of declaring that "personal identity" now refers to something else! How dumb do you think we are?! But more on this later.)

[section: "50% of the ones with penises", moving to Berkeley, realized that my thing wasn't different; seemed like something that a systematically-correct-reasoning community would be interested in getting right (maybe the 30% of the ones with penises are actually women thing does fit here after all? (I was going to omit it)]

[section: had a lot of private conversations with people, and they weren't converging with me]

[section: flipped out on Facebook; those discussions ended up getting derailed on a lot of appeal-to-arbitrariness conversation halters, appeal to "Categories Were Made"]

So, I think this is a bad argument. But specifically, it's a bad argument for _completely general reasons that have nothing to do with gender_. And more specifically, completely general reasons that have been explained in exhaustive, _exhaustive_ detail in _our own foundational texts_—including some material that I _know_ the Popular Author is intimately familiar with, because _he fucking wrote it_.

[section: noncentral-fallacy / motte-and-bailey stuff, other posts about making predictions https://www.lesswrong.com/posts/yCWPkLi8wJvewPbEp/the-noncentral-fallacy-the-worst-argument-in-the-world ]

The "national borders" metaphor is particularly galling if—[unlike](https://slatestarcodex.com/2015/01/31/the-parable-of-the-talents/) [the](https://slatestarcodex.com/2013/06/30/the-lottery-of-fascinations/) Popular Author—you _actually know the math_.

If I have a "blegg" concept for blue egg-shaped objects—uh, this is [our](https://www.lesswrong.com/posts/4FcxgdvdQP45D6Skg/disguised-queries) [standard](https://www.lesswrong.com/posts/yFDKvfN6D87Tf5J9f/neural-categories) [example](https://www.lesswrong.com/posts/yA4gF5KrboK2m2Xu7/how-an-algorithm-feels-from-inside), just [roll with it](http://unremediatedgender.space/2018/Feb/blegg-mode/)—what that _means_ is that (at some appropriate level of abstraction) there's a little [Bayesian network](https://www.lesswrong.com/posts/hzuSDMx7pd2uxFc5w/causal-diagrams-and-causal-models) in my head with "blueness" and "eggness" observation nodes hooked up to a central "blegg" category-membership node, such that if I see a black-and-white photograph of an egg-shaped object, I can use the observation of its shape to update my beliefs about its blegg-category-membership, and then use my beliefs about category-membership to update my beliefs about its blueness. This cognitive algorithm is useful if we live in a world where objects that have the appropriate statistical structure—if the joint distribution P(blegg, blueness, eggness) approximately factorizes as P(blegg)·P(blueness|blegg)·P(eggness|blegg).

"Category boundaries" are just a _visual metaphor_ for the math: the set of things I'll classify as a blegg with probability greater than _p_ is conveniently _visualized_ as an area with a boundary in blueness–eggness space. If you _don't understand_ the relevant math and philosophy—or are pretending not to understand only and exactly when it's politically convenient—you might think you can redraw the boundary any way you want, but you can't, because the "boundary" visualization is _derived from_ a statistical model which corresponds to _empirically testable predictions about the real world_. Fucking with category boundaries corresponds to fucking with the model, which corresponds to fucking with your ability to interpret sensory data. The only two reasons you could _possibly_ want to do this would be to wirehead yourself (corrupt your map to make the territory look nicer than it really is, making yourself _feel_ happier at the cost of sabotaging your ability to navigate the real world) or as information warfare (corrupt shared maps to sabotage other agents' ability to navigate the real world, in a way such that you benefit from their confusion).

[section: started a pseudonymous secret blog; one of the things I focused on was the philosophy-of-language thing, because that seemed _really_ nailed down: "...To Make Predictions" was the crowning achievement of my sabbatical, and I was also really proud of "Reply on Adult Human Females" a few months later. And that was going OK, until ...]

[section: hill of meaning in defense of validity, and I _flipped the fuck out_]

In 2008, the Great Teacher had this really amazing series of posts explaining the hidden probability-theoretic structure of language and cognition. Essentially, explaining _natural language as an AI capability_. What your brain is doing when you [see a tiger and say, "Yikes! A tiger!"](https://www.lesswrong.com/posts/dMCFk2n2ur8n62hqB/feel-the-meaning) is governed the [simple math](https://www.lesswrong.com/posts/HnPEpu5eQWkbyAJCT/the-simple-math-of-everything) by which intelligent systems make observations, use those observations to assign category-membership, and use category-membership to make predictions about properties which have not yet been observed. _Words_, language, are an information-theoretically efficient _code_ for such systems to share cognitive content.

And these posts hammered home the point over and over and over and _over_ again—culminating in [the 37-part grand moral](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong)—that word and category definitions are _not_ arbitrary, because there are optimality criteria that make some definitions _perform better_ than others as "cognitive technology"—

> ["It is a common misconception that you can define a word any way you like. [...] If you believe that you can 'define a word any way you like', without realizing that your brain goes on categorizing without your conscious oversight, then you won't take the effort to choose your definitions wisely."](https://www.lesswrong.com/posts/3nxs2WYDGzJbzcLMp/words-as-hidden-inferences)

> ["So that's another reason you can't 'define a word any way you like': You can't directly program concepts into someone else's brain."](https://www.lesswrong.com/posts/HsznWM9A7NiuGsp28/extensions-and-intensions)

> ["When you take into account the way the human mind actually, pragmatically works, the notion 'I can define a word any way I like' soon becomes 'I can believe anything I want about a fixed set of objects' or 'I can move any object I want in or out of a fixed membership test'."](https://www.lesswrong.com/posts/HsznWM9A7NiuGsp28/extensions-and-intensions)

> ["There's an idea, which you may have noticed I hate, that 'you can define a word any way you like'."](https://www.lesswrong.com/posts/i2dfY65JciebF3CAo/empty-labels)

> ["And of course you cannot solve a scientific challenge by appealing to dictionaries, nor master a complex skill of inquiry by saying 'I can define a word any way I like'."](https://www.lesswrong.com/posts/y5MxoeacRKKM3KQth/fallacies-of-compression)

> ["Categories are not static things in the context of a human brain; as soon as you actually think of them, they exert force on your mind. One more reason not to believe you can define a word any way you like."](https://www.lesswrong.com/posts/veN86cBhoe7mBxXLk/categorizing-has-consequences)

> ["And people are lazy.  They'd rather argue 'by definition', especially since they think 'you can define a word any way you like'."](https://www.lesswrong.com/posts/yuKaWPRTxZoov4z8K/sneaking-in-connotations)

> ["And this suggests another—yes, yet another—reason to be suspicious of the claim that 'you can define a word any way you like'.  When you consider the superexponential size of Conceptspace, it becomes clear that singling out one particular concept for consideration is an act of no small audacity—not just for us, but for any mind of bounded computing power."](https://www.lesswrong.com/posts/82eMd5KLiJ5Z6rTrr/superexponential-conceptspace-and-simple-words)

> ["I say all this, because the idea that 'You can X any way you like' is a huge obstacle to learning how to X wisely. 'It's a free country; I have a right to my own opinion' obstructs the art of finding truth. 'I can define a word any way I like' obstructs the art of carving reality at its joints. And even the sensible-sounding 'The labels we attach to words are arbitrary' obstructs awareness of compactness."](https://www.lesswrong.com/posts/soQX8yXLbKy7cFvy8/entropy-and-short-codes)

> ["One may even consider the act of defining a word as a promise to \[the\] effect [...] \[that the definition\] will somehow help you make inferences / shorten your messages."](https://www.lesswrong.com/posts/yLcuygFfMfrfK8KjF/mutual-information-and-density-in-thingspace)

[...]

You see the problem. If "You can't define a word any way you want" is a good philosophy lesson, it should be a good philosophy lesson _independently_ of the particular word in question and _independently_ of the current year. If we've _learned something new_ about the philosophy of language in the last ten years, that's _really interesting_ and I want to know what it is!

This is _basic shit_. As we say locally, this is _basic Sequences shit_.

[section: being famous must suck]
[section: email campaign that we spent a ridiculous amount of effort on]

[...]

A friend—call her ["Erin Burr"](https://genius.com/7888863)—tells me that I'm delusional to expect so much from "the community", that the original vision _never_ included tackling politically sensitive subjects. (I remember Erin recommending Paul Graham's ["What You Can't Say"](http://www.paulgraham.com/say.html) back in 'aught-nine, with the suggestion to take Graham's advice to figure out what you can't say, and then _don't say it_.)

Perhaps so. But back in 2009, we did not anticipate that _whether or not I should cut my dick off_ would _become_ a politicized issue.

To be fair, it's not obvious that I _shouldn't_ cut my dick off! A lot of people seem to be doing it nowadays, and a lot of them seem pretty happy! But in order to _decide_ whether to join them, I need _accurate information_. I need an _honest_ accounting of the costs and benefits of transition, so that I can cut my dick off in the possible worlds where that's a good idea, and not cut my dick off in the possible worlds where it's not a good idea.

And if the community whose marketing literature says they're all about systematically correct reasoning, is not only not going to be helpful at producing accurate information, but is furthermore going _actively manufacture fake rationality lessons_ that have been optimized to _confuse me into cutting my dick off_ independently of the empirical facts that determine whether or not we live in one of the possible worlds where cutting my dick off is a good idea, then that community is _fraudulent_. It needs to either _rebrand_—or failing that, _disband_—or failing that, _be destroyed_.

I don't think I'm setting [my price for joining](https://www.lesswrong.com/posts/Q8evewZW5SeidLdbA/your-price-for-joining) particularly high here? That's a reference to a post by the Great Teacher about how people [(especially nonconformist nerds like us)](https://www.lesswrong.com/posts/7FzD7pNm9X68Gp5ZC/why-our-kind-can-t-cooperate) tend to impose far too many demands before being willing to contribute their efforts to a collective endeavor. That post [concludes](https://www.lesswrong.com/posts/Q8evewZW5SeidLdbA/your-price-for-joining)—

> If the issue isn't worth your personally fixing by however much effort it takes, and it doesn't arise from outright bad faith, it's not worth refusing to contribute your efforts to a cause you deem worthwhile.

I think I've _more than_ met this standard. I _tried_ personally fixing the issue no matter how much effort it took! Also, the issue _does_, in fact, arise from outright bad faith. (We had [an entire Sequence](https://www.lesswrong.com/s/SGB7Y5WERh4skwtnb) about this! You lying motherfuckers!)

That ended up being quite a lot of effort!—but at this point I've _exhausted every possible avenue of appeal_. Arguing [publicly on the object level](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/) didn't work. Arguing [publicly on the meta level](https://www.lesswrong.com/posts/esRZaPXSHgWzyB2NL/where-to-draw-the-boundaries) didn't work. Arguing privately didn't work. There is _nothing left for me to do_ but lick my wounds, wait for my broken heart to heal, and hope that getting molecularly disassembled and turned into paperclips doesn't hurt too much.

[section: and _I_ get accused of playing politics?!— everyone else shot first — 2+2]

Here's what I think is going on. _After it's been pointed out_, all the actually-smart people can see that "Useful categories need to 'carve reality at the joints', and there's no reason for gender to magically be an exception to this _general_ law of cognition" is a better argument than "I can define the word 'woman' any way I want." No one is going to newly voice the Stupid Argument now that it's _known_ that I'm hanging around ready to pounce on it.

But the people who have _already_ voiced the Stupid Argument can't afford to reverse themselves, even if they're the sort of _unusually_ epistemically virtuous person who publicly changes their mind on other topics. It's too politically expensive to say, "Oops, that _specific argument_ for why I support transgender people was wrong for trivial technical reasons, but I still support transgender people because ..." because political costs are imposed by a mob that isn't smart enough to understand the concept of "bad argument for a conclusion that could still be true for other reasons." So I can't be allowed to win the debate in public.

The game theorist Thomas Schelling once wrote about the use of clever excuses to help one's negotiating counterparty release themselves from a prior commitment: "One must seek [...] a rationalization by which to deny oneself too great a reward from the opponent's concession, otherwise the concession will not be made."[^schelling]

[^schelling]: _Strategy of Conflict_, Ch. 2, "An Essay on Bargaining"

This is sort of what I was trying to do when soliciting—begging for—engagement-or-endorsement of "Where to Draw the Boundaries?" I thought that it ought to be politically feasible to _just_ get public consensus from Very Important People on the _general_ philosophy-of-language issue, stripped of the politicized context that inspired my interest in it, and complete with math and examples about dolphins and job titles. That _should_ be completely safe. If some would-be troublemaker says, "Hey, doesn't this contradict what you said about trans people earlier?", stonewall them. (Stonewall _them_ and not _me_!) Thus, the public record about philosophy is corrected without the VIPs having to suffer a social-justice scandal. Everyone wins, right?

But I guess that's not how politics works. Somehow, the mob-punishment mechanisms that aren't smart enough to understand the concept of "bad argument for a true conclusion", _are_ smart enough to connect the dots between my broader agenda and my (correct) abstract philosophy argument, such that VIPs don't think they can endorse my _correct_ philosophy argument, without it being _construed as_ an endorsement of me and my detailed heresies, even though (a) that's _retarded_ (it's possible to agree with someone about a particular philosophy argument, while disagreeing with them about how the philosophy argument applies to a particular object-level case), and (b) I would have _hoped_ that explaining the abstract philosophy problem in the context of dolphins would provide enough plausible deniability to defend against _retarded people_ who want to make everything about politics.

The situation I'm describing is already pretty fucked, but it would be just barely tolerable if the actually-smart people were good enough at coordinating to _privately_ settle philosophy arguments. If someone says to me, "You're right, but I can't admit this in public because it would be too politically-expensive for me," I can't say I'm not _disappointed_, but I can respect that they labor under different constraints from me.

[people can't trust me to stably keep secrets]

The Stupid Argument isn't just a philosophy mistake—it's a _socially load-bearing_ philosophy mistake.

And _that_ is intolerable. Once you have a single socially load-bearing philosophy mistake, you don't have a systematically-correct-reasoning community anymore. What you have is a _cult_. If you _notice_ that your alleged systematically-correct-reasoning community has a load-bearing philosophy mistake, and you _go on_ acting as if it were a systematically-correct-reasoning community, then you are committing _fraud_. (Morally speaking; I don't mean a sense of the word "fraud" that could be upheld in a court of law.)

[section: "Against Lie Inflation" (and less violently https://www.lesswrong.com/posts/tSemJckYr29Gnxod2/building-intuitions-on-non-empirical-arguments-in-science ) made me scream in fury (punch the lightswitch cover), because]

[section: the success of "Heads I Win" made me feel better; interesting how re-shares de-emphasized the political aspect]

[section: what's next for me?]
